@font-face {
  font-family: "Alexfontbold";
  src: url("/fonts/Alexandria-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Alexfontnormal";
  src: url("/fonts/Alexandria-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.Alexfontnormal {
  font-family: "Alexfontnormal", system-ui, sans-serif;
}

.Alexfontbold {
  font-family: "Alexfontbold", system-ui, sans-serif;
}
